body {
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    font-family: verdana, arial
}

table {
    border-collapse: collapse;
}

tr {
    text-align: center;
    font-size: 13px;
}

td {
    padding: 4px;
    background-color: white;
}

td.naam {
    text-align: left;
}

td.hot {
    background-color: lightyellow;
    cursor: pointer;
    color: darkblue;
}

td.alert {
    background-color: yellow;
    color: red;
}

td.left {
    text-align: left;
}

td.gooise_voorgift {
    background-color: rgb(255, 240, 240);
}

h2,
h3,
div,
body {
    background-color: rgb(215, 240, 255);
}

div#toernooi {
    width: 900px;
}

div.naast {
    float: left;
    min-width: 250px;
    vertical-align: text-top;
}

div.space {
    margin-top: 800px;
}

div.links {
    width: 500px;
}

.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    /* Position the tooltip */
    position: absolute;
    z-index: 1;
    bottom: 100%;
    left: 50%;
    margin-left: -60px;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
}

#details { scroll-margin-top: 80px; }

td.hint {
  outline: 2px orange;
  background-color: #fff8e1;
}